Bug 1206039 (F22PPCBeta) - F22 PPC Beta Blocker Tracker
Summary: F22 PPC Beta Blocker Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F22PPCBeta
Product: Fedora
Classification: Fedora
Component: distribution
Version: 22
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1205236 1206060 1207614 1208574 1210003 1215669 1237363
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-26 07:51 UTC by Dan Horák
Modified: 2015-06-30 23:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-30 15:21:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Dan Horák 2015-03-26 07:51:39 UTC

Comment 1 Dan Horák 2015-04-30 15:21:35 UTC
Beta done and published, closing


Note You need to log in before you can comment on or make changes to this bug.